@charset "utf-8";
body {
	background-color: #FECCCD;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #585858;
}
A.footer:active {
	color: #A52B38;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: 
normal
} A.footer:visited { color: #999999; text-decoration: none; font-family: 
Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal} A.footer:link 
{ color: #999999; text-decoration: none; font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; font-weight: normal} A.footer:hover {
	color: #A32B37;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: 
normal
}
.smallGreyTextCopy {
	font-family: Arial, 
Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	color: #A62C39;
	font-style: normal;
	font-weight: normal;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CF5F6B;
	text-decoration: none;
	font-weight: bold;

}
p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #7D222C;
	font-style: normal;
	font-weight: normal;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #DC989E;
	font-weight: bold;
	font-style: italic;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AB333F;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CF5F6B;
	text-decoration: none;
	font-weight: normal;

}
td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #7D222C;
	font-style: normal;
	font-weight: normal;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	font-weight: bold;
	font-style: normal;
}
li {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7D222C;
	margin-bottom: 8px;
	font-style: normal;
	font-weight: normal;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(images/bulletpoint.jpg);
}
